f4087a - Added "Requires: libXau-devel, libXdmcp-devel" to -devel subpackage

Authored and Committed by mharris 14 years ago
1 file changed. 5 lines added. 1 lines removed.
    - Added "Requires: libXau-devel, libXdmcp-devel" to -devel subpackage
        (#176313)
    
        
file modified
+5 -1